/*
Theme Name: AVM Child
Description: Child theme for AVM theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: avm
Version: 1.0.0
Text Domain:  avm
*/
/*@font-face {
	font-family: 'Univers LT Std';
	src: url('fonts/UniversLTStd-Light.eot');
	src: url('fonts/UniversLTStd-Light.eot?#iefix') format('embedded-opentype'),
	url('fonts/UniversLTStd-Light.woff2') format('woff2'),
	url('fonts/UniversLTStd-Light.woff') format('woff'),
	url('fonts/UniversLTStd-Light.ttf') format('truetype'),
	url('fonts/UniversLTStd-Light.svg#UniversLTStd-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Minion Pro';
	src: url('fonts/MinionPro-Regular.eot');
	src: url('fonts/MinionPro-Regular.eot?#iefix') format('embedded-opentype'),
	url('fonts/MinionPro-Regular.woff2') format('woff2'),
	url('fonts/MinionPro-Regular.woff') format('woff'),
	url('fonts/MinionPro-Regular.ttf') format('truetype'),
	url('fonts/MinionPro-Regular.svg#MinionPro-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Univers LT Stdcn';
	src: url('fonts/UniversLTStd-LightCn.eot');
	src: url('fonts/UniversLTStd-LightCn.eot?#iefix') format('embedded-opentype'),
	url('fonts/UniversLTStd-LightCn.woff2') format('woff2'),
	url('fonts/UniversLTStd-LightCn.woff') format('woff'),
	url('fonts/UniversLTStd-LightCn.ttf') format('truetype'),
	url('fonts/UniversLTStd-LightCn.svg#UniversLTStd-LightCn') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Univers LT Std';
	src: url('fonts/UniversLTStd-Cn.eot');
	src: url('fonts/UniversLTStd-Cn.eot?#iefix') format('embedded-opentype'),
	url('fonts/UniversLTStd-Cn.woff2') format('woff2'),
	url('fonts/UniversLTStd-Cn.woff') format('woff'),
	url('fonts/UniversLTStd-Cn.ttf') format('truetype'),
	url('fonts/UniversLTStd-Cn.svg#UniversLTStd-Cn') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ConduitITCStd';
	src: url('fonts/ConduitITCStd-Bold.eot');
	src: url('fonts/ConduitITCStd-Bold.eot?#iefix') format('embedded-opentype'),
	url('fonts/ConduitITCStd-Bold.woff2') format('woff2'),
	url('fonts/ConduitITCStd-Bold.woff') format('woff'),
	url('fonts/ConduitITCStd-Bold.ttf') format('truetype'),
	url('fonts/ConduitITCStd-Bold.svg#ConduitITCStd-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
*/
@font-face {
	font-family: 'Cabin';
	src: url('fonts/Cabin-Regular.eot');
	src: url('fonts/Cabin-Regular.eot?#iefix') format('embedded-opentype'),
	url('fonts/Cabin-Regular.woff2') format('woff2'),
	url('fonts/Cabin-Regular.woff') format('woff'),
	url('fonts/Cabin-Regular.ttf') format('truetype'),
	url('fonts/Cabin-Regular.svg#Cabin-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* @font-face {
	font-family: 'Cabin';
	src: url('fonts/Cabin-Bold.eot');
	src: url('fonts/Cabin-Bold.eot?#iefix') format('embedded-opentype'),
	url('fonts/Cabin-Bold.woff2') format('woff2'),
	url('fonts/Cabin-Bold.woff') format('woff'),
	url('fonts/Cabin-Bold.ttf') format('truetype'),
	url('fonts/Cabin-Bold.svg#Cabin-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Cabin';
	src: url('fonts/Cabin-Medium.eot');
	src: url('fonts/Cabin-Medium.eot?#iefix') format('embedded-opentype'),
	url('fonts/Cabin-Medium.woff2') format('woff2'),
	url('fonts/Cabin-Medium.woff') format('woff'),
	url('fonts/Cabin-Medium.ttf') format('truetype'),
	url('fonts/Cabin-Medium.svg#Cabin-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Cabin';
	src: url('fonts/Cabin-SemiBold.eot');
	src: url('fonts/Cabin-SemiBold.eot?#iefix') format('embedded-opentype'),
	url('fonts/Cabin-SemiBold.woff2') format('woff2'),
	url('fonts/Cabin-SemiBold.woff') format('woff'),
	url('fonts/Cabin-SemiBold.ttf') format('truetype'),
	url('fonts/Cabin-SemiBold.svg#Cabin-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
	} */
	a:focus{
		outline: 0;
	}
	.fusion-alert-content-wrapper .fusion-alert-content {
		font-family: "Lato";
	}
	body{
		font-family: 'Lato';
	}
	body p{
		font-family: 'Lato';
		font-weight: 300;
		font-size: 16px;
		line-height: 24px;
	}
	body h1.title-heading-center {
		font-weight: normal;
		font-family: 'Lato';
	}
	body h1.title-heading-right, body h1.title-heading-left {
		font-family: 'Lato';
		font-weight: 300;
	}
	body a.fusion-button {
		height: 40px;
		line-height: 40px;
		padding: 0;
		width: 200px !important;
		font-family: 'Lato';
		background: #cf202f;
		border-radius: 5px !important;
		font-size: 16px;
	}
	body a.fusion-button:hover{
		background-color: #000;

	}
	/*Header*/
	.fusion-header-wrapper {
		background: #000;
	}
	body .fusion-main-menu>ul>li:last-child {
		padding-right: 0 !important;
	}
	body .fusion-main-menu > ul > li > a, .fusion-main-menu > ul > li > a:hover{
		border: 0;
	}
	body .fusion-main-menu > ul > li > a{
		line-height: 108px;
	}
	.fusion-main-menu > ul > li > a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a{
		text-transform: uppercase;
	}
	body .fusion-is-sticky .fusion-main-menu > ul > li{
		padding-right: 70px;
	}
	body .fusion-is-sticky .fusion-main-menu > ul > li > a{
		font-size: 24px;
	}
	.text-description p {
		max-width: 560px;
		margin: 24px auto 0;
	}
	#sliders-container .avada-skin-rev {
		border: 0;
	}

	body .fusion-mobile-nav-item a, body .fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a {
		font-size: 24px;
		text-transform: uppercase;
	}
	body .fusion-mobile-nav-item a:hover, body .fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a:hover,
	body .fusion-mobile-nav-item.fusion-mobile-current-nav-item a {
		color: #fe002e;
	}
	
	
	/*About*/
	.enquiry-text {
		padding: 30px 50px;
		background: #fff;
	}
	.enquiry-text p{   
		max-width: 750px;
		margin: 0 auto 20px;
	}
	body .detail-text .fusion-column-wrapper {
		padding: 26px 30px 30px !important;
	}
	* body .detail-text.testmonial q {
		padding: 9px 0 !important;
	}
	.detail-text.testmonial q p {
		text-align: right !important;
		margin: 0 !important;
		font-family: 'Lato' !important;
		letter-spacing: 0;
		font-weight: 300;
		font-size: 16px;
		line-height: 24px;
	}
	.detail-text.testmonial h2{
		font-size: 28px !important;
		font-weight: 600;
		text-align: right !important;
	}
	* body .detail-text.testmonial blockquote q{
		margin: 0 !important;
	}
	/*Menu*/
	body .enquiry-text a.full-menu {
		max-width: 300px;
		width: 100% !important;
		padding: 0;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
	}
	/*Mobile menu*/
	body .fusion-toggle-icon-line {
		background: #fff !important;
	}
	body .fusion-mobile-nav-item a{
		color: #fff;
	}
	.fusion-flyout-menu-active.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle {
		position: fixed;
		right: 0;
	}
	nav.fusion-mobile-nav-holder.fusion-flyout-menu.fusion-flyout-mobile-menu {
		height: calc(100% - 0px) !important;
		margin: 0 !important;
	}
	/*Gallery*/
	.sp-previous-arrow:before, .sp-previous-arrow:after, .sp-next-arrow:before, .sp-next-arrow:after,
	.sp-previous-thumbnail-arrow:before, .sp-previous-thumbnail-arrow:after,
	.sp-next-thumbnail-arrow:before, .sp-next-thumbnail-arrow:after{
		display: none;
	}
	body .sp-arrow{
		height: 50px;
	}
	.sp-horizontal .sp-previous-arrow, .sp-previous-thumbnail-arrow{
		background: url(/wp-content/uploads/2019/01/left.png) no-repeat;
	}
	.sp-horizontal .sp-next-arrow, .sp-next-thumbnail-arrow {
		background: url(/wp-content/uploads/2019/01/right.png) no-repeat;
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	.sp-top-thumbnails .sp-previous-thumbnail-arrow, .sp-bottom-thumbnails .sp-previous-thumbnail-arrow{
		left: 5px !important;
		width: 20px;
		height: 50px;
	}
	.sp-top-thumbnails .sp-next-thumbnail-arrow, .sp-bottom-thumbnails .sp-next-thumbnail-arrow{
		right: 5px !important;
		width: 20px;
		height: 50px;
	}
	body .sp-top-thumbnails .sp-thumbnail-container, .sp-bottom-thumbnails .sp-thumbnail-container {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	* body .sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail {
		position: relative;
		top: 18px;
		margin-top: 0 !important;
		cursor: default;
		height: 100%;
		width: 100%;
		background-size: cover;
		background-repeat: no-repeat;
		transition: all .5s;
	}
	* body .sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail:hover {
		-ms-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-webkit-transform: scale(1.2);
		-o-transform: scale(1.2);
		transform: scale(1.2);
	}
	.slider-pro .sp-selected-thumbnail::after, .slider-pro .sp-selected-thumbnail::before {
		border-bottom: none !important;
	}
	body .sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:after{
		top: 0px;
	}
	body .sp-bottom-thumbnails.sp-has-pointer {
		margin-top: -18px;
	}
	.fusion-testimonials p, .fusion-testimonials q{
		text-align: right;
		margin: 15px 0 20px !important;
	}
	body .fusion-testimonials.clean .author{
		text-align: right;
		margin: 0 0 20px !important;
		font-size: 17px;
		letter-spacing: 0;

	}
	.fusion-testimonials .review blockquote q {
		font-weight: 300;
		font-size: 16px;
		line-height: 24px;
		text-align: right;
	}
	.fusion-testimonials.clean .author {
		margin-top: 0px;
		font-size: 16px;
		letter-spacing: 0px;
		font-family: "Lato";
		margin: 0 0 20px !important;
	}
	.fusion-testimonials .testimonial-pagination {
		position: absolute;
		bottom: 5px;
		left: 50%;
		transform: translate(0, -50%);
		z-index: 999;
	}
	/*Contact*/
	body .contact-heading h1 {
		text-align: center;
		margin: 0;
		font-weight: normal;
		font-family: "Lato";
	}
	.fusion-text.form-text p:last-child {
		display: none;
	}
	.contact-heading h1 img.aligncenter {
		max-width: 215px;
		width: auto;
		display: inline-block;
		text-align: center;
		vertical-align: baseline;
	}
	.contact-heading span.contact-title {
		display: inline-block;
		line-height: normal;
	}
	.form-contact .form-text > p{
		padding: 10px 40px 15px;
	}
	.form-contact form .form-enquiry{
		background: #f8f7f8;
		padding: 20px;
	}
	.form-contact form .form-enquiry label {
		font-weight: 500;
		line-height: 30px;
		font-family: 'Lato';
		font-size: 18px;
		opacity: .7;
	}
	.form-contact form .form-enquiry label input{
		border: 0;
		height: 40px;
		margin-bottom: 20px;
		font-size: 16px;
		font-family: "Lato";
		color: #000;
	}
	.form-contact form .form-enquiry label input:focus,
	.form-contact form .form-enquiry label textarea:focus{
		outline: 0;
	} 
	.form-contact form .form-enquiry label textarea {
		font-family: "Lato";
		height: 80px;
		margin-bottom: 0px;
		border: 0;
		font-size: 16px;
		color: #000;
	}
	span.star {
		color: #ed1a39;
	}
	.form-contact form input.wpcf7-submit {
		height: 30px;
		line-height: 5px;
		font-family: 'Lato';
		background: #cf202f;
		border-radius: 5px !important;
		font-size: 16px;
		font-weight: normal;
		margin-top: 20px;
	}
	.form-contact form input.wpcf7-submit:hover{
		background-color: #000;
	}
	.form-contact span.wpcf7-not-valid-tip {
		position: absolute;
		width: 100%;
		left: 0;
		bottom: -28px;
		font-size: 16px;
	}
	input[type=date]::-webkit-inner-spin-button {
		-webkit-appearance: none;
		display: none;
	}
	/*404 Page*/
	#post-404page {
		text-align: center;
	}
	.error-message {
		color: #ed1a39;
	}
	.fusion-error-page-404 p {
		max-width: 500px;
		width: 100%;
		margin: auto;
	}
	/*Footer*/
	body footer .widget img {
		max-width: 215px !important;
	}
	footer .textwidget p, .textwidget p a {
		color: #000;
	}
	body .fusion-footer-widget-column {
		margin-bottom: 0;
	}
	body footer .textwidget p a:hover {
		color: #fe002e !important;
	}
	body .fusion-footer-widget-area {
		-webkit-backface-visibility: visible;
		backface-visibility: visible;
	}
	body .fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-toggle-icon-line{
		background-color: #fff;
	}
	body #toTop {
		background-color: #000;
		border-radius: 4px;
		bottom: 25px;
		right: 25px;
	}
	body #toTop:hover {
		background-color: #ed1a39;
	}
	.rev_slider_wrapper .shadow-left {
		background-image: none !important;
	}
	.fusion-main-menu > ul > li > a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a {
		font-family: 'Lato' !important;
	}
	/*Responsive*/
	@media screen and (min-width: 1650px){
		body a.fusion-button, body .enquiry-text a.full-menu  {
			font-size: 18px;
		}
	}
	@media screen and (max-width: 1199px){
		body .fusion-title {
			margin-bottom: 0px !important;
		}
	}
	@media screen and (min-width: 801px){
		.fusion-header-sticky-height ,.fusion-header{
			height: 108px !important;
		}
		#sliders-container .fullwidthabanner, #sliders-container .avada-skin-rev {
			height: 500px !important;
		}
	}
	@media screen and (max-width: 800px){
		body .fusion-header .fusion-logo{
			margin: 15px 0;
		}
		body p {
			line-height: 24px;
		}
		.detail-text p {
			max-width: 100%;
			text-align: center !important;
		}
		body h1.title-heading-right, 
		body h1.title-heading-left{
			text-align: center !important; 
		}
		.fusion-button-wrapper.fusion-alignleft, .fusion-button-wrapper.fusion-alignright {
			display: block;
			text-align: center;
			float: none;
			margin: 0;
		}
		.enquiry-text{
			padding: 30px 20px;
		}
		.flex-container:nth-child(odd) .fusion-row{
			display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
			display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
			display: -ms-flexbox;      /* TWEENER - IE 10 */
			display: -webkit-flex;     /* NEW - Chrome */
			display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
			flex-direction: column;
		}
		.flex-container:nth-child(odd) .fusion-row .fusion_builder_column_3_5 {
			order: 1;
		}
		body .to-top-container{
			display: block !important;
		}
		body #toTop {
			height: 34px !important;
			width: 34px !important;
			bottom: 15px;
			right: 15px;
			background-color: #000 !important;
		}
		#toTop:before {
			line-height: 34px !important;
		}
		body .detail-text .fusion-column-wrapper {
			padding: 26px 20px 30px !important;
			min-height: auto !important;
		}
		.error404 .fusion-header-wrapper .fusion-header{
			background-color: #000;

		}
		.menu-image .fusion-column-wrapper {
			height: 300px !important;
		}
		body .fusion-testimonials.clean .author, .detail-text.testmonial q p, .detail-text.testmonial h2 {
			text-align: center !important;
		}
		
	}

	@media screen and (min-width: 992px) and (max-width: 1024px){
		body .fusion-main-menu > ul > li > a{
			font-size: 22px;
		}
		body .fusion-header-v1 .fusion-main-menu > ul > li{
			padding-right: 50px;
		}
	}
	@media screen and (min-width: 800px) and (max-width: 991px){
		body .fusion-main-menu > ul > li > a,
		body .fusion-is-sticky .fusion-main-menu > ul > li > a{
			font-size: 18px;
		} 
		body .fusion-main-menu > ul > li,
		body .fusion-is-sticky .fusion-main-menu > ul > li{
			padding-right: 25px;
		}  
	}
	@media screen and (min-width: 768px) and (max-width: 799px){
		.menu-image .fusion-column-wrapper {
			height: auto !important;
			min-height: 300px !important;
		}
	}
	@media screen and (max-width: 767px){
		.sp-image-container, .sp-mask.sp-grab {
			height: 300px !important;
		}
	}
	@media screen and (max-width: 630px){
		#text-2 .textwidget p{
			max-width: 470px;
			margin: auto;
		}
	}
	@media screen and (max-width: 480px){
		.form-contact .form-text > p {
			padding: 0;
		}
		.form-contact form .form-enquiry label {
			font-size: 15px;
		}
		.form-contact span.wpcf7-not-valid-tip {
			font-size: 13px;
		}
		.error-message {
			font-size: 140px;
		}
		.menu-image .fusion-column-wrapper {
			height: 250px !important;
		}
		.detail-text.testmonial h2 {
			font-size: 22px !important;
			text-align: center!important;
		}
		.detail-text.testmonial q p {
			text-align: center !important;
		}
		body .fusion-testimonials.clean .author {
			text-align: center;
		}
		body h1.title-heading-center{
			font-size: 30px;
		}
		
	}

	@media screen and (max-width: 469px){
		#text-2 .textwidget p{
			max-width: 245px;
			margin: auto;
		}
	}
	@media screen and (max-width: 360px){
		.form-contact span.wpcf7-not-valid-tip {
			font-size: 10px;
		}
		.form-contact form .form-enquiry{
			padding: 10px;
		}

	}
